#### Previous topic

scipy.stats.gaussian_kde.evaluate

#### Next topic

scipy.stats.gaussian_kde.integrate_gaussian

# scipy.stats.gaussian_kde.__call__

`gaussian_kde.``__call__`(points)

  Evaluate the estimated pdf on a set of points.

  Parameters:

  points : (# of dimensions, # of points)-array

  > Alternatively, a (# of dimensions,) vector can be passed in and treated as a single point.

  Returns:

  values : (# of points,)-array

  > The values at each point.

  Raises:

  ValueError : if the dimensionality of the input points is different than

  > the dimensionality of the KDE.